@import 'index.scss';

:host {
    @include flex-row;

    .route {
        @include cy-bold(20px, black, 20px);
        align-items: center;
        justify-content: center;
        cursor: pointer;

        &.active {
            @include cy-bold(20px, $orange, 20px)
        }

        &:last-child {
            &::before {
                content: '\00a0/';
                color: black;
            }
        }
    }

}